/* ====================
   Header styles
   ==================== */

#site-footer {
    background: #13355B; color: rgba(255,255,255,.3);
    padding: 50px 0; font-size: 12px;
    overflow: hidden;
}

body.page-id-13 #contactus { padding-top: 15px; }
body.page-id-13 #contactus h2 { display: none; }

    #site-footer a { color: rgba(255,255,255,.3); }
    #site-footer a:hover { color: #FDC556; }

    /* - Menu */
        ul#menu-footer-menu li { display: inline-block; }
        ul#menu-footer-menu li a { padding: 5px; }
        ul#menu-footer-menu li a:after { 
            content: "/"; color: #5B759B;
            position: relative; right: -5px; 
        }
        ul#menu-footer-menu li:first-child a { padding-left: 0; }
        ul#menu-footer-menu li:last-child a { padding-right: 0; }
        ul#menu-footer-menu li:last-child a:after { content: ""; }

    /* Logo */
        .site-footer { position: relative; }
        .footer-middle { width: 25%; }
        .footer-middle img { width: 100%; }

            @media (max-width: 991px) {
                .footer-right, .footer-bottom .right { text-align: left; }
                .footer-bottom { margin-top: 30px; }
                .footer-middle { 
                    left: initial; right: 0;
                    -webkit-transform: translate(0%,-50%);
                    -moz-transform: translate(0%,-50%);
                    -o-transform: translate(0%,-50%);
                    transform: translate(0%,-50%);
                    width: 30%;
                }
                @media (max-width: 767px) {
                    #site-footer { padding: 80px 0 30px; }
                    .footer-middle { top: -20px; }
                }
            }

    /* Map */
        .map { margin-top: 20px; }

/* G Form */
    /* - Default Form */
        .gform_wrapper input[type=email], 
        .gform_wrapper input[type=number], 
        .gform_wrapper input[type=password], 
        .gform_wrapper input[type=tel], 
        .gform_wrapper input[type=text], 
        .gform_wrapper input[type=url],
        .gform_wrapper input[type=submit],
        .gform_wrapper textarea {
            background-color: transparent;
            border-left: none;
            border-right: none;
            border-top: none;
            border-bottom: 1px solid #333333;
        }

        .gform_wrapper li.gfield.gfield_error.gfield_contains_required {

        }
        .gform_wrapper .top_label .gfield_error { width: 100% !important; }
        .gform_wrapper div.validation_error { display: none; }

        .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description, 
        .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
        .gform_wrapper li.gfield.gfield_error.gfield_contains_required fieldset legend.gfield_label, 
        .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-left: 0 !important; }

        .gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
            background-color: transparent !important; border: 0 !important;
        }

        





